# The contents of this file are subject to the Netscape Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/NPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is mozilla.org code.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 1998 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): Robert Kaiser <KaiRo@StarTrekMail.com>
#

#
# The following are used by the local mail code to display progress/status/error messages
#

# Out of memory
## @name LOCAL_OUT_OF_MEMORY
## @loc None
-1000=Anwendung hat keinen freien Speicherplatz.

# Status - parsing folder
## @name LOCAL_STATUS_SELECTING_MAILBOX
## @loc None
4000=Erstelle Zusammenfassungsdatei f\u00FCr %s...

# Status - parsing folder
## @name LOCAL_STATUS_DOCUMENT_DONE
## @loc None
4001=Dokument: \u00DCbermittelt

# Status - receiving message n of m
## @name LOCAL_STATUS_RECEIVING_MESSAGE_OF
## @loc None
4002=Empfangen: Nachricht %lu von %lu

# Status - pop3 server error
## @name POP3_SERVER_ERROR
## @loc None
4003=Ein Fehler mit dem POP3 Mail-Server ist aufgetreten. Kontaktieren Sie den Administrator dieses Servers oder versuchen Sie es sp\u00E4ter wieder.

# Status - pop3 user name failed
## @name POP3_USERNAME_FAILURE
## @loc None
4004=Ein Fehler trat beim Senden Ihres Benutzernamens zum Mail-Server auf. Kontaktieren Sie den Administrator dieses Servers oder versuchen Sie es sp\u00E4ter wieder.

# Status - password failed
## @name POP3_PASSWORD_FAILURE
## @loc None
4005=Ein Fehler trat beim Senden Ihres Passworts zum Mail-Server auf. Kontaktieren Sie den Administrator dieses Servers oder versuchen Sie es sp\u00E4ter wieder.

# Status - write error occurred
## @name POP3_MESSAGE_WRITE_ERROR
## @loc None
4006=Ein Fehler trat beim Speichern der Mail-Nachrichten auf.

# Status - connecting to host
## @name POP3_CONNECT_HOST_CONTACTED_SENDING_LOGIN_INFORMATION
## @loc None
4007=Verbinden: Host kontaktiert, sende Login-Informationen...

# Status - no messages to download 
## @name POP3_NO_MESSAGES
## @loc None
4008=Keine neuen Nachrichten am Server.

# Status - messages received after the download
## @name POP3_DOWNLOAD_COUNT
## @loc None
4009=%ld von %ld Nachrichten empfangen

# Status - the server doesn't support UIDL...
## @name POP3_SERVER_DOES_NOT_SUPPORT_UIDL_ETC
## @loc None
4010=Der POP3-Server (%s) unterst\u00FCtzt UIDL nicht, das "MOZ_NAME_PRODUCT" Mail zum Verwenden der ''Am Server belassen'' und ''Maximale Nachrichtengr\u00F6\u00DFe'' Optionen ben\u00F6tigt. Um Ihre Mails herunterzuladen, schalten Sie diese Optionen im Mail-Server-Panel der Einstellungen ab.

# Status - the server doesn't support the top command
## @name POP3_SERVER_DOES_NOT_SUPPORT_THE_TOP_COMMAND
## @loc None
4011=Der POP3-Server (%s) unterst\u00FCtzt den TOP Befehl nicht. Ohne Serverunterst\u00FCtzung daf\u00FCr kann die ''Maximale Nachrichtengr\u00F6\u00DFe''-Eistellung nicht verwendet werden. Diese Option wurde deaktiviert, und Nachrichten werden ohne R\u00FCcksicht auf Ihre Gr\u00F6\u00DFe heruntergeladen.

# Status - retr failure from the server
## @name POP3_RETR_FAILURE
## @loc None
4012=Ein Fehler trat beim Emfangen der Mail-Nachrichten vom POP3 Mail-Server auf. Kontaktieren Sie den Administrator dieses Servers oder versuchen Sie es sp&#228;ter wieder.

# Status - password undefined 
## @name POP3_PASSWORD_UNDEFINED
## @loc None
4013=Fehler beim Empfangen des Mail-Passwortes.

# Status - username undefined 
## @name POP3_USERNAME_UNDEFINED
## @loc None
4014=Mozilla kann den Mail-Server nicht verwenden, weil Sie keinen Benutzernamen angegeben haben. Bitte geben Sie diesen im Account-Setup-Men\u00FC an.

# Status - list failure
## @name POP3_LIST_FAILURE
## @loc None
4015=Ein Fehler trat beim Auflisten der Nachrichten am POP3 Mail-Server auf. Kontaktieren Sie den Administrator dieses Servers oder versuchen Sie es sp\u00E4ter wieder.

# Status - delete error 
## @name POP3_DELE_FAILURE
## @loc None
4016=Ein Fehler trat beim L\u00F6schen der Nachrichten vom POP3 Mail-Server auf. Kontaktieren Sie den Administrator dieses Servers oder versuchen Sie es sp\u00E4ter wieder.

## @name POP3_ENTER_PASSWORD_PROMPT
## @loc None
4017=Geben Sie ein Passwort f\u00FCr %1$s@%2$s an.

## @name POP3_PREVIOUSLY_ENTERED_PASSWORD_IS_INVALID_ETC
## @loc None
4018=Kann nicht im Mail-Server einloggen. Der Server antwortete: %s. Bitte geben Sie ein neues Passwort f\u00FCr Benutzer %.100s@%.100s an:

## @name POP3_NO_ANSWER
## @loc None
4019=Keine Antwort
